<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_L1mgcmr4Ee25kPRmc7K9gg" id="_L1mgcWr4Ee25kPRmc7K9gg" label="ISBN_Checker" purpose="ISBN 0-596-00681-0   Anything that's not in the above format" description="Expression to check for a valid ISBN number" version="0.1" statusCode="Draft" item="_L1mgdGr4Ee25kPRmc7K9gg" displayName="ISBN Checker">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_L1mgc2r4Ee25kPRmc7K9gg" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_L1mgdGr4Ee25kPRmc7K9gg" property="_L1mgcmr4Ee25kPRmc7K9gg" state="_L1mgc2r4Ee25kPRmc7K9gg" filename="ISBN_Checker_0.1.pattern">
    <pattern href="ISBN_Checker_0.1.pattern#_WGxL4IydEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
